@charset "UTF-8";
body {
  font-family: Arial,Helvetica,sans-serif;
  color: #fcb209;
}
.WhitetableHeaders {
  font-family: Arial,Helvetica,sans-serif;
  font-size: medium;
  color: #ffffff;
}
.SMBlackTableHeaders {
  font-family: Arial,Helvetica,sans-serif;
  font-size: small;
  font-weight: bold;
  color: #000000;
}
.smallTableText {
  font-family: Arial,Helvetica,sans-serif;
  font-size: x-small;
  font-weight: normal;
  color: #000000;
}
.subscript {
  font-size: xx-small;
  color: #000000;
}
.SubGameScoreText {
  font-family: Arial,Helvetica,sans-serif;
  font-size: xx-small;
  font-style: normal;
  color: #000000;
}
.blueAsterisk {
  font-family: Arial,Helvetica,sans-serif;
  font-size: small;
  font-weight: bold;
  color: #0000ff;
}
.redAsterisk {
  font-family: Arial,Helvetica,sans-serif;
  font-size: small;
  font-weight: bold;
  color: #ff0000;
}
.PurpleAsterisk {
  font-family: Arial,Helvetica,sans-serif;
  font-size: small;
  font-weight: bold;
  color: #9900ff;
}
.GreenAsterisk {
  font-family: Arial,Helvetica,sans-serif;
  font-size: small;
  font-weight: bold;
  color: #00cc00;
}
.smallTableTextWHITE {
  font-family: Arial,Helvetica,sans-serif;
  font-size: small;
  font-weight: normal;
  color: #ffffff;
}
.Black_tableHeaders {
  font-family: Arial,Helvetica,sans-serif;
  font-size: medium;
  color: #000000;
}
.SMWhiteTableHeaders {
  font-size: small;
  color: #ffffff;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
}
.GoldColorbody {
  font-family: Arial,Helvetica,sans-serif;
  color: #fcb209;
}
.BlackAsterisk {
  font-family: Arial,Helvetica,sans-serif;
  font-size: small;
  font-weight: bold;
  color: #000000;
}
.BackgroundGreen {
  font-size: medium;
  color: #006600;
}
.style4 {
  font-size: medium;
  font-weight: bold;
  color: #fcb209;
}
.style5 {
  font-size: medium;
}
.style8 {
  font-size: medium;
  color: #000000;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:active {
  text-decoration: none;
}
.PlainBlackText {
  font-family: Arial,Helvetica,sans-serif;
  font-size: small;
  font-style: normal;
  color: #000000;
  font-weight: bold;
}
.PlainBlackText {
  font-weight: normal;
}
.SmallGoldColorbody {
  font-family: Arial,Helvetica,sans-serif;
  color: #fcb209;
  font-size: x-small;
}
